/* Clash Display */
@font-face {
  font-family: 'Clash Display';
  src: url('f/R7JQ4CAOJPZ7KWKNY7_ODD5YJNDLHZZB2MIT3DPVH4EIHAMZ34D_BSY64LPTT3OPLVKAZKL3AHKRWZ3D74AC.woff2') format('woff2'),
       url('f/JR7JQ4CAOJPZ7KWKNY7_ODD5YJNDLHZZB2MIT3DPVH4EIHAMZ34D_BSY64LPTT3OPLVKAZKL3AHKRWZ3D74AC.woff') format('woff'),
       url('f/7JR7JQ4CAOJPZ7KWKNY7_ODD5YJNDLHZZB2MIT3DPVH4EIHAMZ34D_BSY64LPTT3OPLVKAZKL3AHKRWZ3D74AC.ttf') format('truetype');
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Clash Display';
  src: url('f/FTSHS4ARTRNRQISSAA_3CIP5EBHRRHE5FVQU3VFROPUERNDSTDF_JTSL5QESUXATU47LCPUNHZQBDDIWDOSW.woff2') format('woff2'),
       url('f/RFTSHS4ARTRNRQISSAA_3CIP5EBHRRHE5FVQU3VFROPUERNDSTDF_JTSL5QESUXATU47LCPUNHZQBDDIWDOSW.woff') format('woff'),
       url('f/JRFTSHS4ARTRNRQISSAA_3CIP5EBHRRHE5FVQU3VFROPUERNDSTDF_JTSL5QESUXATU47LCPUNHZQBDDIWDOSW.ttf') format('truetype');
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Clash Display';
  src: url('f/RIIKNNGTPM6VIXYMKO_5HNPQ453FRLIQWV2FNOBUU3FKTDZQVSG_Z3MGHFHX6DCTLQ55LJYRJ5MDCZPMFZU6.woff2') format('woff2'),
       url('f/SRIIKNNGTPM6VIXYMKO_5HNPQ453FRLIQWV2FNOBUU3FKTDZQVSG_Z3MGHFHX6DCTLQ55LJYRJ5MDCZPMFZU6.woff') format('woff'),
       url('f/MSRIIKNNGTPM6VIXYMKO_5HNPQ453FRLIQWV2FNOBUU3FKTDZQVSG_Z3MGHFHX6DCTLQ55LJYRJ5MDCZPMFZU6.ttf') format('truetype');
  font-weight: 600;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Clash Display';
  src: url('f/ROCLVVTQP4VS7S4PC3_IIUX4FGTMD2LK2VWD3RVTAS4SSMUN7B5_53RZKGODFYDW3QHTIL7IPOWTBCSUEZK7.woff2') format('woff2'),
       url('f/EROCLVVTQP4VS7S4PC3_IIUX4FGTMD2LK2VWD3RVTAS4SSMUN7B5_53RZKGODFYDW3QHTIL7IPOWTBCSUEZK7.woff') format('woff'),
       url('f/2EROCLVVTQP4VS7S4PC3_IIUX4FGTMD2LK2VWD3RVTAS4SSMUN7B5_53RZKGODFYDW3QHTIL7IPOWTBCSUEZK7.ttf') format('truetype');
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}

/* Satoshi */
@font-face {
  font-family: 'Satoshi';
  src: url('f/QT3IV2VNOK6FL22KUT_7QYRJOI3JIMYHGY6CH7SOIFRQLZOLNJ6_KFIAZD4RUMEZIYV6FQ3T3GP5PDBDB6JY.woff2') format('woff2'),
       url('f/BQT3IV2VNOK6FL22KUT_7QYRJOI3JIMYHGY6CH7SOIFRQLZOLNJ6_KFIAZD4RUMEZIYV6FQ3T3GP5PDBDB6JY.woff') format('woff'),
       url('f/5BQT3IV2VNOK6FL22KUT_7QYRJOI3JIMYHGY6CH7SOIFRQLZOLNJ6_KFIAZD4RUMEZIYV6FQ3T3GP5PDBDB6JY.ttf') format('truetype');
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Satoshi';
  src: url('f/AAGN72KDWMHH6ZH3TA_ZC32TK2P7FPS5GFTL46EU6KQJA24ZYDB_7AHDUZ4A7LFLVFUIFSARGIWCRQJHISQP.woff2') format('woff2'),
       url('f/4AAGN72KDWMHH6ZH3TA_ZC32TK2P7FPS5GFTL46EU6KQJA24ZYDB_7AHDUZ4A7LFLVFUIFSARGIWCRQJHISQP.woff') format('woff'),
       url('f/P4AAGN72KDWMHH6ZH3TA_ZC32TK2P7FPS5GFTL46EU6KQJA24ZYDB_7AHDUZ4A7LFLVFUIFSARGIWCRQJHISQP.ttf') format('truetype');
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Satoshi';
  src: url('f/XFPDC7C53EQ4ZELWQI_PXCT3G6LO6ICM5I3NTYENYPWJAECAWDD_GHM6WVH6MILNYOOCXHXB5GTSGNTMGXZR.woff2') format('woff2'),
       url('f/EXFPDC7C53EQ4ZELWQI_PXCT3G6LO6ICM5I3NTYENYPWJAECAWDD_GHM6WVH6MILNYOOCXHXB5GTSGNTMGXZR.woff') format('woff'),
       url('f/QEXFPDC7C53EQ4ZELWQI_PXCT3G6LO6ICM5I3NTYENYPWJAECAWDD_GHM6WVH6MILNYOOCXHXB5GTSGNTMGXZR.ttf') format('truetype');
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}


